Page MenuHomePhabricator

"Help" link at Special:PasswordPolicies should link to mediawiki.org
Closed, ResolvedPublic

Event Timeline

Quiddity created this task.May 28 2018, 9:55 PM

Change 435951 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[mediawiki/core@master] Fix help link on Special:PasswordPolicies

https://gerrit.wikimedia.org/r/435951

Legoktm claimed this task.May 29 2018, 1:46 AM

Change 435951 merged by jenkins-bot:
[mediawiki/core@master] Fix help link on Special:PasswordPolicies

https://gerrit.wikimedia.org/r/435951

Legoktm closed this task as Resolved.May 29 2018, 2:09 AM
Vvjjkkii renamed this task from "Help" link at Special:PasswordPolicies should link to mediawiki.org to g4baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Legoktm as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Legoktm; removed: gerritbot, Aklapper, MarcoAurelio.
JJMC89 renamed this task from g4baaaaaaa to "Help" link at Special:PasswordPolicies should link to mediawiki.org.Jul 1 2018, 2:06 AM
JJMC89 closed this task as Resolved.
JJMC89 assigned this task to Legoktm.
JJMC89 raised the priority of this task from High to Needs Triage.
JJMC89 updated the task description. (Show Details)
JJMC89 edited subscribers, added: Aklapper, MarcoAurelio; removed: Legoktm.